Bug 448489 - some typo in virtualization cookbook
some typo in virtualization cookbook
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 05:23 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 02:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Christopher Curran 2008-07-08 02:00:01 EDT
Thank you for you feedback. These fixes have been incorporated into the latest
version of the Virtualization Guide for the Desktop and redhat.com. The
Virtualization cookbook is now deprecated.

Note You need to log in before you can comment on or make changes to this bug.